<annotation>
	<folder>1</folder>
	<filename>3.png</filename>
	<path>C:\Users\Hang\Downloads\archive\human detection dataset\1\3.png</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>535</width>
		<height>535</height>
		<depth>3</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>48</xmin>
			<ymin>46</ymin>
			<xmax>177</xmax>
			<ymax>489</ymax>
		</bndbox>
	</object>
</annotation>
